Subject: bug#76318: 31.0.50; emacs .gitignore doesn't untrack .patch files

From: Elijah Gabe Perez <[email-masked]>
Date: Sat, 15 Feb 2025 20:45:43 -0600

I'm not sure if is this on purpose, but
there is not any line in .gitignore file for untrack .patch files.

This can lead to accidents where the .patch is included in the commit.

-- 
                                                   - E.G via GNU Emacs.